.clx:after {
    content:" ";
    display:block;
    clear:both;
}

a {
	color: #006699;
	transition: .3s ease-out;
}

p {
	padding-bottom: 10px;
	display: block;
}

img {
	border-width: 0px;
}

.waku {
	border-color: #eeeeee;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-top: 15px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 15px;
	line-height:150%;
	background-color: #f8f8f8;
}

.wakuRed {
	color: #af001f;
	border-color: #be0022;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-top: 15px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 15px;
	line-height: 1.6em;
	background-color: #fff4f9;
}

.wakuYellow {
	border-color: #cfcbb3;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-top: 15px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 15px;
	line-height: 1.6em;
	background-color: #ffffef;
}

table {
	line-height: 150%;
}

.small {
	font-style: normal;
	font-weight: normal;
	line-height: 135%;
	font-size: 11px;
}

.small a {
	line-height:145%;
}

a .small:hover {
}

.clear {
	clear:both;
}

.big1 {
	line-height:145%;
	font-size: 175%;
}

.big2 {
	line-height:145%;
	font-size: 150%;
}

.big3 {
	line-height:145%;
	font-size: 130%;
}

.kiji h4,.kiji_top h4 {
	font-style: normal;
	font-weight: normal;
	text-shadow: 0px 1px 0px white;
	border-bottom-color: #a7a7a7;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-top: 15px;
	clear: both;
	padding-bottom: 6px;
	padding-top: 5px;
	margin-bottom: 10px;
	line-height:150%;
	font-size: 130%;
}

h4.title {
	font-style: normal;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 13px;
	font-size: 130%;
}

h5 {
	font-style: normal;
	font-weight: normal;
	padding-top: 10px;
	margin-bottom: 10px;
	color: #2d2d2d;
	font-family: serif;
	line-height: 145%;
	clear: both;
	font-size: 16px;
}

.fit {
	width: 100%;
	height: auto;
}

.reduce {
	height: auto;
	max-width: 100%;
}
.circle {
  border-radius: 50%;
}

.img33 {
	height: auto;
	width: 33.3%;
}

.BS {
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.frame5 {
	border-color: white;
	border-style: solid;
	border-width: 5px;
}

.padd10r {
	margin-left: 10px;
	margin-bottom: 3px;
	float: right;
}

.padd10l {
	margin-right: 10px;
	margin-bottom: 3px;
	float: left;
}

.tableStyle2 {
	color: #4d4d4d;
	background-color: white;
	margin-bottom: 10px;
	font-size: 12px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-top-width: 1px;
	border-color: #dcdcdc;
	border-style: dotted;
}

.tableStyle2 th {
	font-style: normal;
	font-weight: normal;
	text-align: left;
	border-style: dotted;
	font-size: 12px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-color: #dcdcdc;
}

.tableStyle2 td {
	border-style: dotted;
	font-size: 12px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-color: #dcdcdc;
}

.left {
	float: left;
}

.right {
	float: right;
}

.round {
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px; 
}

a > img{
	transition: .3s ease-out;
}

a > img:hover{
	opacity:0.8;
	filter:alpha(opacity=70);
	-ms-filter: “alpha( opacity=70 )”;
	zoom:1;
}

.priceAlone {
	font-family: Quicksand;
	font-size: 20px;
}

.btn01 {
	margin-top: 15px;
	text-align: center;
	width: 180px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 13px;
	font-family: Quicksand;
	border-color: #e8e8e8;
	border-style: solid;
	border-width: 1px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	color: #004870;
	padding-top: 12px;
	padding-bottom: 11px;
	background-color: white;
	line-height: 1em;
	display: block;
}

.btn01:hover {
	letter-spacing: 5px;
	border-color: #002a41;
	border-style: solid;
	border-width: 1px;
	color: white;
	background-color: #004870;
}

.btn01-2 {
	margin-top: 15px;
	text-align: center;
	width: 140px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 13px;
	font-family: Quicksand;
	border-color: #e8e8e8;
	border-style: solid;
	border-width: 1px;
	margin-right: 5px;
	margin-left: 5px;
	text-decoration: none;
	color: #004870;
	padding-top: 12px;
	padding-bottom: 11px;
	background-color: white;
	line-height: 1em;
	display: inline-block;
}

.btn01-2:hover {
	letter-spacing: 5px;
	border-color: #002a41;
	border-style: solid;
	border-width: 1px;
	color: white;
	background-color: #004870;
}

.btn02 {
	border-color: #7f7f7f;
	border-style: solid;
	border-width: 1px;
	color: #342c2c;
	font-size: 13px;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 40px;
	display: inline-block;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px; 
}

.btn03 {
	border-color: #d2cdbe;
	border-style: solid;
	border-width: 1px;
	text-shadow: 0px 1px #efece2;
	margin-bottom: 15px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 70%;
	font-size: 14px;
	text-decoration: none;
	color: #2d2d2d;
	padding-top: 16px;
	padding-bottom: 15px;
	background-color: #e1ddd2;
	line-height: 1em;
	display: block;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px; 
}

.btn03:hover {
	border-color: #413830;
	text-shadow: 0px -1px black;
	color: white;
	background-color: #5d5045;
}

.btn03-noMargin {
	background-position: 0 center;
	background-repeat: repeat-x;
	background-image: url(../../images/harf30.png);
	border-color: #c6c6c6;
	border-style: solid;
	border-width: 1px;
	text-shadow: 0px 1px white;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 70%;
	font-size: 14px;
	text-decoration: none;
	color: #2d2d2d;
	padding-top: 16px;
	padding-bottom: 15px;
	background-color: #e1e1e1;
	line-height: 1em;
	display: block;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px; 
}

.btn03-noMargin:hover {
	background-color: #e1efd8;
}

.btn04 {
	padding-bottom: 5px;
	padding-top: 5px;
	text-shadow: 0px 1px white;
	font-size: 14px;
	text-decoration: none;
	color: #0068b3;
	line-height: 1em;
	display: block;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px; 
}

.btn06 {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 1em;
	font-size: 11px;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px;
	color: #5d5045;
}

.btn06:hover {
	background-color: #f2ede9;
}

.btn07 {
	color: white;
	background-color: #5d5045;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 1em;
	font-size: 11px;
}

.btn07:hover {
	color: #5d5045;
	background-color: #dad4c6;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 1em;
	font-size: 11px;
}

.icoList:before {
	font-family: 'FontAwesome';
	padding-right: 10px;
	content: "";
}

.icoArrow:before {
	font-family: 'FontAwesome';
	padding-right: 10px;
	content: "";
}

.icoArrow2:before {
	font-family: 'FontAwesome';
	padding-right: 10px;
	content: "";
}

.icoExLink:before {
	font-family: 'FontAwesome';
	padding-right: 10px;
	content: "";
}

.icoPDF:before {
	border-color: #c6c6c6;
	border-style: solid;
	border-width: 1px;
	text-shadow: 0px 1px white;
	font-size: 16px;
	padding: 3px;
	background-color: white;
	margin-right: 10px;
	color: #d70000;
	font-family: 'FontAwesome';
	content: "";
}

.icoArrow_left:before {
	font-family: 'FontAwesome';
	padding-right: 10px;
	content: "";
}

.icoArrow_right:after {
	padding-left: 10px;
	font-family: 'FontAwesome';
	content: "";
}

.icoTel:before {
	padding-right: 10px;
	font-family: 'FontAwesome';
	content: "";
}

.borderGr {
    position: relative;
    text-align: center;
}

.borderGr:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2px;
    margin: 0 auto;
    text-align: center;
    background-image: -webkit-linear-gradient(left, transparent, #9c8432 30%, #9c8432 70%, transparent);
    background-image: linear-gradient(to right, transparent, #9c8432 30%, #9c8432 70%, transparent);
    background-position: center;
    background-repeat: no-repeat;
}
_.borderGr:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 2px;
    margin: 0 auto;
    text-align: center;
    background-image: -webkit-linear-gradient(left, transparent, #ccc 25%, #ccc 75%, transparent);
    background-image: linear-gradient(to right, transparent, #ccc 25%, #ccc 75%, transparent);
    background-position: center;
    background-repeat: no-repeat;
}

.borderGrMono:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    margin: 0 auto;
    text-align: center;
    background-image: -webkit-linear-gradient(left, transparent, #d6d6d6 30%, #d6d6d6 70%, transparent);
    background-image: linear-gradient(to right, transparent, #d6d6d6 30%, #d6d6d6 70%, transparent);
    background-position: center;
    background-repeat: no-repeat;
}

for_____SP{}
/*SP用*/
@media screen and (max-width: 770px) {

.tableStyle1 {
	line-height: 1.7em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 11px;
	background-color: white;
	font-size: 13px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-color: #e1e1e1;
	border-style: solid;
}

.tableStyle1 th {
	font-size: 12px;
	padding: 5px;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	text-shadow: 0px 1px white;
	text-align: center;
	background-color: #f8f8f8;
	border-bottom-color: #e1e1e1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	white-space: nowrap;
}

.tableStyle1 td {
	padding: 5px;
	text-align: left;
	border-bottom-color: #e1e1e1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.tableStyle1 td p:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.noticeBox {
	padding-left: 15px;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-top: 15px;
	margin-top: 10px;
	border-color: #eeeeee;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 10px;
	line-height: 1.6em;
	background-color: #f8f8f8;
}
.noticeBox ul {
	padding-left: 10px;
}

.noticeBox ul li {
	margin-bottom: 8px;
}
.imgMid {
	margin-bottom: 10px;
	display: block;
	height: auto;
	width: 100%;
}

}


for_____PC{}
/*PC用*/
@media screen and (min-width: 771px) {

.tableStyle1 {
	line-height: 1.7em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	background-color: white;
	font-size: 13px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-color: #e1e1e1;
	border-style: solid;
}

.tableStyle1 th {
	letter-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-top: 10px;
	text-shadow: 0px 1px white;
	text-align: center;
	background-color: #f8f8f8;
	border-bottom-color: #e1e1e1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	white-space: nowrap;
}

.tableStyle1 td {
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-top: 10px;
	text-align: left;
	border-bottom-color: #e1e1e1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.tableStyle1 td p:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.noticeBox {
	font-size: 13px;
	padding-left: 25px;
	padding-bottom: 15px;
	padding-right: 25px;
	padding-top: 25px;
	margin-top: 15px;
	border-color: #eeeeee;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 20px;
	line-height:150%;
	background-color: #f8f8f8;
}
.noticeBox ul {
	padding-left: 25px;
}

.noticeBox ul li {
	margin-bottom: 8px;
}
.imgMid {
	height: auto;
	width: 250px;
}

}